<!DOCTYPE HTML>
<html>
	<head>
		<title>Chrysalis Vision</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=EB+Garamond&display=swap" rel="stylesheet">
	</head>
	<body class="is-preload">

		<!-- Header -->
			<header id="header">
				<h1><img src="images/chrysalisvision-white.png" width="150px" style="vertical-align:middle;" /></h1>
				<nav id="navbar">
					<ul>
						<li><a href="#one">Intro</a></li>
						<li><a href="#intro">What I do</a></li>
						<li><a href="#process">My process</a></li>
						<li><a href="#aboutme">Who am I</a></li>
						<li><a href="#casestudy">Case Study</a></li>
						<li><a href="#contact">Contact</a></li>
					</ul>
				</nav>
			</header>

		<!-- Intro -->
			<section id="one" class="main style1 dark fullscreen">
				<div class="content">

					<header>
						<div id="values"><span style="padding: 0px 5px 0px 5px; width: 200px; font-size: 30px">Vision	 •  Design •  Transform</span></div>
						<h2>Transforming lives through visionary spaces.</h2>
						<p>by Adrian Logue</p>

					</header>

					<!--<footer>
						<a href="#onea" class="button style2 down">More</a>
					</footer>-->
				</div>
			</section>

			<section id="onea" class="main style3 secondary">
				<div class="content">
						<header>
							<ul>
								<li class="fade-item">Do you have a garden that you are not using to its full potential?.</li>
								<li class="fade-item">Do you need help visualising a unique and exciting space? Be it a place to relax, a place to entertain or an outdoor seating area all year round?</li>
								<li class="fade-item">Do you struggle to explain to landscape gardeners or builders what you want changing?</li>
								<li class="fade-item">Do you feel that you need to move house in order to create the spaces you want?</li>
								<li class="fade-item last-item" style="background-color: #A5AB87; color: white; padding: 5px"><strong>If the answer to any of these questions is yes, then let me help you!</strong></li>
							</ul>
						</header>
				</div>
			</section>

		<!-- One -->
			<section id="intro" class="main style2 right dark fullscreen">
				<img src="images/main/13.jpeg" id="introimg" />
				<div class="content box style2">
					<header>
						<h2>What I do</h2>
					</header>
					<p>My passion is helping people transform their homes and gardens by creating amazing and unique spaces. Not only to make them look incredible but to completely revolutionise the way the live. A lot of people think they need to move house to achieve these spaces, when in reality, the space is already there. Let me help you visualise the design and then transform your house and garden into amazing life-changing spaces. So if you are looking for a chilled seating area, an outdoor kitchen-dining area, a party deck or even a complete makeover, please do get in touch!</p>
					<p>See below for the process I follow</p>
				</div>
			</section>


			<!-- Process -->
			<section id="process" class="main style3 third">
				<div class="content">
						<header>
						<h2>My Process</h2>
					</header>
						<div class="processcard">
							<img src="images/p1.png" width="200px" style="float:right"/>
							<h3>Phase 1 - Client consultation</h3>
							<p>Visit the client’s property and discuss their ideas, tastes, aspirations and past times. The more detail given,  the more personal and bespoke the design.<p>

						</div>
						<div class="processcard">
							<img src="images/p2.png"  width="200px" style="float:right"/>
							<h3>Phase 2 - Vision</h3>
							<p>Specific pictures are sourced and a unique mood board is created. The mood board creates numerous possibilities. Knowing what materials and styles are liked allows me to move to Phase 3.<p>

						</div>
						<div class="processcard">
								<img src="images/p3.png"  width="200px" style="float:right"/>
							<h3>Phase 3 - Design</h3>
							<p>Once the client has chosen the elements they like from the mood board, a scaled design is drawn. There will then be a revision process, having taken onboard the client’s feedback.<p>

						</div>
						<div class="processcard">
							<img src="images/p4.jpg"  width="200px" style="float:right" />
							<h3>Phase 4 - Transform</h3>
							<p>The last stage of the process is putting the  client in touch with reputable builders, to deliver the build. Naturally, tweaks will be made along the way and I will be on hand to advise accordingly.<p>
						</div>
				</div>

			</section>

			<!-- About -->
			<section id="aboutme" class="main style3 primary" style="padding: 40px 0px 40px 0px;">
				<div class="content">
					<header>
						<h2>Who am I</h2>
						<img src="images/Ade.jpg" class="aboutmeimg" width="300px" style="float:right; padding: 20px"/>
						<p>
							I live with my wife Anna and our three amazing  children (Archie, Toby & Lexie)  in Ascott-U-Wychwood,  a beautiful Cotswolds village. To keep us company, we also have a crazy boxer dog called Bertie and a ninja cat called Billie - it’s full on but great fun!
						</p>
						<p>
							I am Deputy Headmaster at Sunningdale school but I’m also passionate about house and garden design. I set up Chrysalis to try and create unique spaces for people, whether it be to relax, read, eat, play or party!
						</p>
						<p>
							I use to see friends wanting to change something about their house or garden but wouldn’t  know where to begin. Once I started giving a few tips here and there, people would often ask me to do a little sketch or send them a photo to help them visualise it. As more and more people asked for advice, I soon realised that there was a gap in the market. People either couldn’t explain to the builders their vision or would struggle to visualise the changes they wanted to make. As a result, they didn’t know where to start and the moment would often pass them by. In my opinion, this is  because they were missing out on a crucial part of the design process. To identify the materials and styles which they like. As a result, I created a mood board template to help people. Which is explained in ’What we do’.
						</p>
						<p>
							Consequently, Chrysalis was born and it has been growing organically ever since. My passion is helping people transform their homes and gardens by creating amazing and unique spaces. Not only to make them look incredible but to completely revolutionise their way of living.
A lot of people think they need to move house to achieve these spaces, when in reality, the space is already there.
						</p>
						<p>
							I would love to help you achieve these spaces, no matter the size of the project or the budget. So if you are looking for a chilled seating area, an outdoor kitchen-dining area, a party deck or even a complete makeover,  please do  get in touch!
						</p>
						</header>
				</div>
			</section>


			<!-- Case Study -->
			<section id="casestudy" class="main style3 secondary">
				<div class="content">
						<header>
						<h2>Case Study</h2>
					</header>
					<h3>Corner Cottage</h3>
					<h4>Phase 1 - Consultation</h4>
					<p>We wanted to improve the space at the back of our garden, feeling it was a little plain and unused. The children were young and needed space to play but we didn’t want to devote the area to just trampolines and football goals! We wanted a space that was functional but also an area to relax and entertain. The garden is south-west facing and quite private, so I thought we would ‘take the plunge’ and put in a swimming pool and an outdoor kitchen and chilled deck area.</p>
					<img src="images/main/7.jpeg" class="phaseimg"/>
					<p>Before</p>
					<hr style="margin: 30px 0px 30px 0px"/>
					<h4>Phase 2 - Vision</h4>
					<p>I knew what style we liked but I still had to research pictures from the internet, books and magazines to get the right feel. We love Tuscany and the south of France and wanted to create a rustic feel, with wood and stone making up the main elements. Once I had all the elements on the board, I could really visualise what I wanted to create.</p>
					<img src="images/main/12.jpeg" class="phaseimg"/>
					<hr style="margin: 30px 0px 30px 0px"/>
					<h4>Phase 3 - Design</h4>
					<p>All the elements from the mood board were incorporated into the design to create a functional but special space. The main elements being the swimming pool, outdoor kitchen/dining area, chill out zone and covered deck.</p>
					<img src="images/main/11.jpeg" class="phaseimg"/>
					<hr style="margin: 30px 0px 30px 0px"/>
					<h4>Phase 4 - Transform</h4>
					<p>We found a local builder to do the work and we were blown away with the results. We now have so many unique spaces in the garden, to chill, relax, eat and party! It really has transformed the way we live our lives!</p>
					<div class="gallery">
						<article class="from-left">
							<a href="images/main/4.jpeg" class="image fit"><img src="images/main/4.jpeg" title="Phase 4 - Transform" alt="" /></a>
						</article>
						<article class="from-right">
							<a href="images/main/3.jpeg" class="image fit"><img src="images/main/3.jpeg" title="Phase 4 - Transform" alt="" /></a>
						</article>
						<article class="from-left">
							<a href="images/main/2.jpeg" class="image fit"><img src="images/main/2.jpeg" title="Phase 4 - Transform" alt="" /></a>
						</article>
						<article class="from-right">
							<a href="images/main/5.jpeg" class="image fit"><img src="images/main/5.jpeg" title="Phase 4 - Transform" alt="" /></a>
						</article>
					</div>

			</section>

		<!-- Contact -->
			<section id="contact" class="main style3 secondary">
				<div class="content">
					<header>
						<h2 style="margin-top: 40px;">We work with any budget... get in touch</h2>
					</header>
					<div class="contactinfo">
						<p>For general questions, contact me by email <a href="mailto:adrianlogue@sky.com">adrianlogue@sky.com</a></p>
						<hr />
						<p>Fill out the form to start our process. We will follow up via email to discuss details, wishlist and more.</p>
						<p><a href="mailto:adrianlogue@sky.com">adrianlogue@sky.com</a></p>
					</div>
					<div class="box">
						<form action="https://formkeep.com/f/3d6510a4b725" accept-charset="UTF-8" enctype="multipart/form-data" method="POST">
							<div class="fields">
								<div class="field half"><input type="text" name="name" placeholder="Name" /></div>
								<div class="field half"><input type="email" name="email" placeholder="Email" /></div>
								<div class="field"><textarea name="brief" placeholder="Briefly tell us about your space *" rows="6"></textarea></div>
								<div class="field"><textarea name="address" placeholder="Address" rows="6"></textarea></div>
							</div>
							<ul class="actions special">
								<li><input type="submit" value="Send Message" /></li>
							</ul>
						</form>
					</div>
				</div>
			</section>

		<!-- Footer -->
			<footer id="footer">

				<!-- Icons -->
					<ul class="icons">
						<li><a href="https://www.instagram.com/ChrysalisVision/" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
					</ul>

				<!-- Menu -->
					<ul class="menu">
						<li>&copy; Chrysalis Vision</li>
					</ul>

			</footer>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.poptrox.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
			<script>
			var items = document.getElementsByClassName("fade-item");
			for (let i = 0; i < items.length; ++i) {
			fadeIn(items[i], i * 1500)
			}
			function fadeIn (item, delay) {
			setTimeout(() => {
				item.classList.add('fadein')
			}, delay)
			}
		</script>
		<script>
var prevScrollpos = window.pageYOffset;
window.onscroll = function() {
var currentScrollPos = window.pageYOffset;
  if (prevScrollpos > currentScrollPos) {
    document.getElementById("navbar").style.top = "0";
  } else {
    document.getElementById("navbar").style.top = "-50px";
  }
  prevScrollpos = currentScrollPos;
}
</script>

	</body>
</html>
